.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 60px;
  .header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;;
    span {
      font-size: 18px;
      line-height: 1.67;
      color: rgba(45, 45, 45, 0.75);
      text-transform: capitalize;
    }
    button {
      text-transform: capitalize;
    }
  }
  .imgContainer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ededed;
    padding: 60px 147px 58px 144px;
    @media only screen and (max-width:768px) {
      padding: 30px 10px;
     }
  }
}